Bug 9463 - no url in package
: no url in package
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/apache2-mod_jk)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-04-25 14:53 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-04-25 14:53:27
В пакете отсутствует Url:
------- Comment #1 From 2007-04-26 02:07:36 -------
crux@'у все равно...
------- Comment #2 From 2007-06-04 12:55:31 -------
А какой Url должен быть?

Возможно, что я займусь исправлением этого тривиального бага.
------- Comment #3 From 2007-06-22 00:16:16 -------
А Url похоже такой: http://tomcat.apache.org/connectors-doc/index.html

Кстати, там вышла новая версия (и не одна) в которой испрвлено несколько дыр..
------- Comment #4 From 2007-06-22 02:46:53 -------
(In reply to comment #3)
> А Url похоже такой: http://tomcat.apache.org/connectors-doc/index.html
> 
> Кстати, там вышла новая версия (и не одна) в которой испрвлено несколько дыр..

Я готов подготовить security update. Слав, или ты сам справишься?
------- Comment #5 From 2007-06-22 09:38:43 -------
(In reply to comment #4)
> (In reply to comment #3)
> > А Url похоже такой: http://tomcat.apache.org/connectors-doc/index.html

Да. Надо использовать этот Url: в OpenBSD так же.

> > Кстати, там вышла новая версия (и не одна) в которой испрвлено несколько дыр..

Вот тут информация по уязвимостям: http://tomcat.apache.org/security-jk.html
Согласно текущая версия в Сизифе подвержена двум из трёх уязвимостей.

> Я готов подготовить security update. Слав, или ты сам справишься?

Это было бы замечательно! (Url тоже обновишь?) Потому как я боюсь браться за
этого зверя, потому что не знаю как проверить, что собранное в результате работает.
------- Comment #6 From 2007-08-03 01:31:06 -------
Пакета нет в Сизифе... Перевешиваю на никого@
------- Comment #7 From 2008-02-15 23:38:08 -------
Пакета давно нет в сизифе.
------- Comment #8 From 2008-02-16 03:18:24 -------
(In reply to comment #7)
> Пакета давно нет в сизифе.

А с каких пор человек у которого e-mail не заканчивается на @altlinux имеет
право закрывать баги? К тому же как RESOLVED plus WONTFIX?
------- Comment #9 From 2008-02-16 11:06:28 -------
>А с каких пор человек у которого e-mail не заканчивается на @altlinux имеет
право закрывать баги? К тому же как RESOLVED plus WONTFIX?

Я выдал право. Или желающим помочь проекту путём разбора старых багов нужно 
обязательно проходить процесс принятия в Team?